<?php 
$lang[ 'ltr_dashboard' ] = "Dashboard";
$lang[ 'ltr_theme_coloroption' ] = "Option de couleur du thème";
$lang[ 'ltr_admin_dashboard' ] = "Admin Dashboard";
$lang[ 'ltr_teacher_dashboard' ] = "Teacher Dashboard";
$lang[ 'ltr_student_dashboard' ] = "Student Dashboard";
$lang[ 'ltr_alternative_color' ] = "Alternate Color";
$lang[ 'ltr_secondary_color' ] = "Coloration secondaire";
$lang[ 'ltr_primary_color' ] = "Couleur primaire";
$lang[ 'ltr_edit_icon_color' ] = "Edit Icon Color";
$lang[ 'ltr_active_button' ] = "Bouton actif";
$lang[ 'ltr_alternative_color' ] = "Alternate Color";
$lang[ 'ltr_delete_icon_color' ] = "Supprimer la couleur de l'icône";
$lang[ 'ltr_frontend_Web' ] = "Frontend Web";
$lang[ 'ltr_academics' ] = "Academics";
$lang[ 'ltr_batch_manager' ] = "Batch Manager";
$lang[ 'ltr_notice_manager' ] = "Gestionnaire de avis";
$lang[ 'ltr_subject_manager' ] = "Subject Manager";
$lang[ 'ltr_our_location' ] = "Location";
$lang[ 'ltr_question_manager' ] = "Gestionnaire de questions";
$lang[ 'ltr_upcoming_exams_manager' ] = "Upcoming Exams Manager";
$lang[ 'ltr_upcoming_exams' ] = "Examens à venir";
$lang[ 'ltr_live_class' ] = "Live Class";
$lang[ 'ltr_live_class_history' ] = "Historique de la classe vivante";
$lang[ 'ltr_student_manager' ] = "Student Manager";
$lang[ 'ltr_add_student' ] = "Ajouter un étudiant";
$lang[ 'ltr_manage_students' ] = "Gérer les étudiants";
$lang[ 'ltr_manage_student_leave' ] = "Gérer le congé d'étudiant";
$lang[ 'ltr_payment_history' ] = "Historique des paiements";
$lang[ 'ltr_teacher_manager' ] = "Teacher Manager";
$lang[ 'ltr_extra_classes' ] = "Classes supplémentaires";
$lang[ 'ltr_manage_teachers' ] = "Gérer les enseignants";
$lang[ 'ltr_manage_teacher_leave' ] = "Gérer le congé de l'enseignant";
$lang[ 'ltr_exam' ] = "Exam";
$lang[ 'ltr_paper_manager' ] = "Paper Manager";
$lang[ 'ltr_create_paper' ] = "Create Paper";
$lang[ 'ltr_manage_paper' ] = "Gérer le papier";
$lang[ 'ltr_practice_result' ] = "Résultat de la pratique";
$lang[ 'ltr_mock_test_result' ] = "Mock Test Result";
$lang[ 'ltr_gallery_manager' ] = "Gallery Manager";
$lang[ 'ltr_video_lecture_manager' ] = "Video Lecture Manager";
$lang[ 'ltr_video_lecture' ] = "Conférence vidéo";
$lang[ 'ltr_login_signup_theme_option' ] = "Login & Inscription & oublié Password Theme Color Option";
$lang[ 'ltr_enquête' ] = "Enquête";
$lang[ 'ltr_enquy_manager' ] = "Enquir le gestionnaire";
$lang[ 'ltr_set_time_zone' ] = "Set Time Zone";
$lang[ 'ltr_frontend_settings' ] = "Paramètres frontaux";
$lang[ 'ltr_site_settings' ] = "Paramètres du site";
$lang[ 'ltr_home_page' ] = "Page d'accueil";
$lang[ 'ltr_about_page' ] = "A propos de la page";
$lang[ 'ltr_course_page' ] = "Page de cours";
$lang[ 'ltr_course_manager' ] = "Course Manager";
$lang[ 'ltr_facility_manager' ] = "Facility Manager";
$lang[ 'ltr_facility_page' ] = "Page de facilité";
$lang[ 'ltr_contact_page' ] = "Page de contact";
$lang[ 'ltr_privacy_policy' ] = "Politique de confidentialité";
$lang[ 'ltr_general_settings' ] = "Paramètres généraux";
$lang[ 'ltr_payment_settings' ] = "Paramètres de paiement";
$lang[ 'ltrlangage_settings' ] = "Paramètres linguistiques";
$lang[ 'ltr_certificate' ] = "Certificat";
$lang[ 'ltr_Total_sale' ] = "Total Sale";
$lang[ 'ltr_offline' ] = "Offline";
$lang[ 'ltr_online' ] = "En ligne";
$lang[ 'ltr_Total_Amount' ] = "Total Montant";
$lang[ 'ltr_Intitute' ] = "Détails de l'établissement";
$lang[ 'ltr_Intitute_name' ] = "Nom de l'institut";
$lang[ 'ltr_Intitute_logo' ] = "Institute Logo";
$lang[ 'ltr_Intitute_add' ] = "Add Institute";
$lang[ 'ltr_Intitute_edit' ] = "Edit Institute";
$lang[ 'ltr_duplicate_email' ] = "E-mail détaillé Veuillez utiliser tout autre e-mail ";
$lang[ 'ltr_Course_purchase' ] = "Vous n'avez pas encore acheté de cours, cliquez simplement sur parcourir le cours pour acheter.";
// Page du tableau de bord
$lang[ 'ltr_total_students' ] = "Total des étudiants";
$lang[ 'ltr_present' ] = "Présent";
$lang[ 'ltr_absent' ] = "Absent";
$lang[ 'ltr_total_batches' ] = "Total des lots";
$lang[ 'ltr_active' ] = "Actif";
$lang[ 'ltr_inactive' ] = "Inactif";
$lang[ 'ltr_total_questions' ] = "Total des questions";
$lang[ 'ltr_vimp' ] = "Vimp";
$lang[ 'ltr_imp' ] = "Imp";
$lang[ 'ltr_leave_request' ] = "Demande de congé";
$lang[ 'ltr_student' ] = "Student";
$lang[ 'ltr_teacher' ] = "Teacher";
$lang[ 'ltr_select_teacher' ] = "Select Teacher";
$lang[ 'ltr_student_performance' ] = "Student's Performance";
$lang[ 'ltr_good' ] = "Good";
$lang[ 'ltr_average' ] = "Moyenne";
$lang[ 'ltr_poor' ] = "Pauvre";
$lang[ 'ltr_choose_want_anage' ] = "Choisissez ce que vous voulez gérer";
$lang[ 'ltr_send_mail_user' ] = "Envoyez ce détail par e-mail ";
$lang[ 'ltr_role' ] = "Rôle";
$lang[ 'ltr_revanue' ] = "Détails du revenu";
//Gestionnaire de lots
$lang[ 'ltr_batch' ] = "Batch";
$lang[ 'ltr_select_batch' ] = "Sélectionner le lot";
$lang[ 'ltr_new_batch' ] = "New Batch";
$lang[ 'ltr_add_batch' ] = "Ajouter un lot";
$lang[ 'ltr_batch_name' ] = "Nom de lot";
$lang[ 'ltr_start_date' ] = "Date de début";
$lang[ 'ltr_end_date' ] = "Fin Date";
$lang[ 'ltr_batch_time' ] = "Batch Time";
$lang[ 'ltr_students' ] = "Etudiants";
$lang[ 'ltr_teachers' ] = "Teachers";
$lang[ 'ltr_status' ] = "Statut";
$lang[ 'ltr_actions' ] = "Actions";
$lang[ 'ltr_action' ] = "Action";
$lang[ 'ltr_start_time' ] = "Start Time";
$lang[ 'ltr_end_time' ] = "End Time";
$lang[ 'ltr_batch_type' ] = "Type de lot";
$lang[ 'ltr_batch_price' ] = "Prix de lot";
$lang[ 'ltr_free' ] = "Gratuit";
$lang[ 'ltr_paid' ] = "Payé";
$lang[ 'ltr_subject' ] = "Subject";
$lang[ 'ltr_subject_s' ] = "Subject's";
$lang[ 'ltr_select_subject' ] = "Sélectionner le sujet";
$lang[ 'ltr_select_subjects' ] = "Sélectionner les sujets";
$lang[ 'ltr_chapter' ] = "Chapitre";
$lang[ 'ltr_select_chapter' ] = "Sélectionner le chapitre";
$lang[ 'ltr_assign_subject' ] = "Subjet d'affectation";
$lang[ 'ltr_save_batch' ] = "Save Batch";
$lang[ 'ltr_edit_batch' ] = "Edit Batch";
$lang[ 'ltr_change_password' ] = "Changer de mot de passe";
$lang[ 'ltr_password' ] = "Password";
$lang[ 'ltr_logout' ] = "Logout";
$lang[ 'ltr_batch_no_data' ] = 'Vous n avez encore créé aucun lot. N hésitez pas à créer un nouveau lot en cliquant sur le bouton "Nouveau lot" et assurez-vous d"avoir ajouté des sujets à leur sujet et à leur professeur avant d"ajouter un nouveau lot. ».';
// remarquez-gérer
$lang[ 'ltr_add_notice' ] = "Ajouter un avis";
$lang[ 'ltr_notice_no_data' ] = 'Vous n"avez pas encore ajouté d"avis, n"hésitez pas à ajouter un avis en cliquant sur le bouton "Ajouter un avis.';
$lang[ 'ltr_notice_title' ] = "Titre de l'avis ";
$lang[ 'ltr_notice_for' ] = "Avis pour";
$lang[ 'ltr_both' ] = "Les deux";
$lang[ 'ltr_type_notice_here' ] = "Avis de type ici";
$lang[ 'ltr_notice_description' ] = "Description de l'avis";
$lang[ 'ltr_common_notice' ] = "Common Notice";
$lang[ 'ltr_student_notice' ] = "Avis de l'élève";
$lang[ 'ltr_teacher_notice' ] = "Avis du professeur";
$lang[ 'ltr_title' ] = "Titre";
$lang[ 'ltr_description' ] = "Description";
$lang[ 'ltr_date' ] = "Date";
//subject-manage
$lang[ 'ltr_add_subject' ] = "Ajouter un sujet";
$lang[ 'ltr_subject_name' ] = "Nom du sujet";
$lang[ 'ltr_add' ] = "ADD";
$lang[ 'ltr_update' ] = "Mise à jour";
$lang[ 'ltr_chapitres_name' ] = "Nom des chapitres";
$lang[ 'ltr_add_chapitres' ] = "ADD CHAPTERS";
$lang[ 'ltr_add_chapter' ] = "Ajouter un chapitre";
$lang[ 'ltr_chsapter_note' ] = "Ajouter plusieurs chapitres séparés par des virgules (, ).";
$lang[ 'ltr_chsapter_no_data' ] = 'Vous navez encore ajouté aucun sujet, n"hésitez pas à ajouter un sujet en cliquant sur le bouton "Ajouter un sujet.';
//question-gestion
$lang[ 'ltr_add_question' ] = "Ajouter une question";
$lang[ 'ltr_question_no_data_admin' ] = 'Vous n"avez pas encore ajouté de question, n"hésitez pas à ajouter une question en cliquant sur le bouton "Ajouter une question. & Veuillez vous assurer que vous avez déjà ajouté un sujet afin de continuer. ».';
$lang[ 'ltr_question_no_data_teacher' ] = 'Vous n"avez pas encore ajouté de question, n"hésitez pas à ajouter une question en cliquant sur le bouton "Ajouter une question.';
$lang[ 'ltr_single_question' ] = "Single Question";
$lang[ 'ltr_question' ] = "Question";
$lang[ 'ltr_option_A' ] = "Option A";
$lang[ 'ltr_option_B' ] = "Option B";
$lang[ 'ltr_option_C' ] = "Option C";
$lang[ 'ltr_option_D' ] = "Option D";
$lang[ 'ltr_right_answer' ] = "Réponse juste";
$lang[ 'ltr_a' ] = "A";
$lang[ 'ltr_b' ] = "B";
$lang[ 'ltr_c' ] = "C";
$lang[ 'ltr_d' ] = "D";
$lang[ 'ltr_bulk_upload' ] = "Bulk upload";
$lang[ 'ltr_excel' ] = "Excel";
$lang[ 'ltr_download_demo_file' ] = "Télécharger le fichier de démonstration";
$lang[ 'ltr_upload_question' ] = "Question de téléchargement";
$lang[ 'ltr_added_on' ] = "Ajouté";
$lang[ 'ltr_added_by' ] = "Ajouté par";
$lang[ 'ltr_catégorie' ] = "Catégorie";
$lang[ 'ltr_edit_question' ] = "QUITION DE L'ÉDIT";
$lang[ 'ltr_update_question' ] = "Mise à jour";
$lang[ 'ltr_search' ] = "Recherche";
$lang[ 'ltr_none' ] = "Aucun";
//vacance-gestion
$lang[ 'ltr_add_upcoming_exam' ] = "Ajouter un examen à venir";
$lang[ 'ltr_online_mode' ] = "Mode en ligne";

$lang[ 'ltr_offline_mode' ] = "Mode hors ligne";
$lang[ 'ltr_mode' ] = "Mode";
$lang[ 'ltr_select_mode' ] = "Sélectionner le mode";
$lang[ 'ltr_application_mode' ] = "Mode d'application";
$lang[ 'ltr_upload_files' ] = "Fichiers de téléchargement";
$lang[ 'ltr_upload_files_type' ] = "le téléchargement de fichiers n'autorise que jpg, png, pdf, doc et docx.";
$lang[ 'ltr_note' ] = "Note";
$lang[ 'ltr_notification' ] = "Notification";
$lang[ 'ltr_exam_title' ] = "Titre d'examen";
$lang[ 'ltr_upcoming_no_data_student' ] = "Aucun examen à venir n'est là pour montrer.";
$lang[ 'ltr_upcoming_no_data_admin' ] = 'Vous n"avez pas encore ajouté d"examen, n"hésitez pas à ajouter un examen en cliquant sur le bouton "Ajouter un examen à venir.';
$lang[ 'ltr_last_date' ] = "Dernière date";
$lang[ 'ltr_view_vacancy' ] = "View Vacancy";
$lang[ 'ltr_save' ] = "Save";
//classe vivante
$lang[ 'ltr_add_mobile_key' ] = "Ajouter une clé mobile";
$lang[ 'ltr_add_live_class' ] = "Ajouter une classe vivante";
$lang[ 'ltr_add_ljetsi_class' ] = "Ajouter la classe Jetsi";
$lang[ 'ltr_live_no_data' ] = 'Vous n"vez pas encore ajouté de classe en direct, n"hésitez pas à ajouter de classe en direct en cliquant sur le bouton "Ajouter une classe en direct. Veuillez lire les instructions d"ici.';
$lang[ 'ltr_sdk_key' ] = "SDK Key";
$lang[ 'ltr_sdk_secret' ] = "SDK Secret";
$lang[ 'ltr_meeting_number' ] = "Numéro de réunion";
$lang[ 'ltr_continue' ] = "Continuer";
$lang[ 'ltr_class_by' ] = "Class By";
$lang[ 'ltr_live_his_no_data' ] = "Aucune donnée n'est disponible pour afficher.";
//gallery-manage
$lang[ 'ltr_gallery' ] = "Gallery";
$lang[ 'ltr_add_image' ] = "Ajouter une image / vidéo";
$lang[ 'ltr_type' ] = "Type";
$lang[ 'ltr_youtube_URL' ] = "URL Youtube";
$lang[ 'ltr_image' ] = "Image";
$lang[ 'ltr_video' ] = "Vidéo";
$lang[ 'ltr_add_video' ] = "Ajouter une vidéo";
$lang[ 'ltr_delete' ] = "Supprimer";
$lang[ 'ltr_gallery_no_data' ] = 'Vous n"avez pas encore ajouté d"article, n"hésitez pas à ajouter une image / vidéo en cliquant sur le bouton "Ajouter une image / vidéo.';
//vidéogestion
$lang[ 'ltr_video_no_data_admin' ] = 'Vous n"avez pas encore ajouté de vidéo, nhésitez pas à ajouter des vidéos en cliquant sur le bouton "Ajouter une vidéo.';
$lang[ 'ltr_video_no_data_student' ] = "Aucune conférence vidéo n'est disponible pour montrer.";
$lang[ 'ltr_video_no_data_teacher' ] = 'Vous n"avez pas encore ajouté de vidéo, n"hésitez pas à ajouter des conférences vidéo en cliquant sur le bouton "Ajouter une vidéo.';
//Gestion des enquêtes
$lang[ 'ltr_name' ] = "Nom";
$lang[ 'ltr_email' ] = "Email";
$lang[ 'ltr_mobile' ] = "Mobile";
$lang[ 'ltr_message' ] = "Message";
$lang[ 'ltr_time_zone' ] = "Time Zone";
$lang[ 'ltr_set_time_zone' ] = "Set Time Zone";
$lang[ 'ltr_set_note' ] = "Veuillez sélectionner le fuseau horaire correct, il se reflétera dans les délais du papier d'examen étudiant.";
//Paramètres du site
$lang[ 'ltr_favicon' ] = "Favicon";
$lang[ 'ltr_site_logo' ] = "Site Logo";
$lang[ 'ltr_mini_site_logo' ] = "Site Mini Logo";
$lang[ 'ltr_site_preloader' ] = "Site Preloader";
$lang[ 'ltr_favicon_size' ] = "Dimension recommandée 32x32 px.";
$lang[ 'ltr_site_logo_size' ] = "Dimension recommandée 198x44 px.";
$lang[ 'ltr_minisite_logo_size' ] = "Dimension recommandée 25X35 px.";
$lang[ 'ltr_preloader_size' ] = "Le préchargeur doit être au format GIF.";
$lang[ 'ltr_site_title' ] = "Titre du site";
$lang[ 'ltr_site_author_name' ] = "Nom de l'auteur du site";
$lang[ 'ltr_author_name' ] = "Auteur Name";
$lang[ 'ltr_site_keywords' ] = "Site Keywords";
$lang[ 'ltr_site_description' ] = "Description du site";
$lang[ 'ltr_site_keywords_note' ] = "Séparé par virgule (, )";
$lang[ 'ltr_enrollment_word' ] = "Enrollment Word";
$lang[ 'ltr_copyright_text' ] = "Texte de droit d'auteur";
$lang[ 'ltr_enrollment_word_note' ] = "Word doit être de 3 à 5 lettres et en capital ( ex - ACAD ).";
$lang[ 'ltr_visit_site' ] = "Site de visite";
//Page d'accueil 
$lang[ 'ltr_slider' ] = "Slider";
$lang[ 'ltr_counter' ] = "Counter";
$lang[ 'ltr_selection' ] = "Sélection";
$lang[ 'ltr_testimonial' ] = "Testimonial";
$lang[ 'ltr_header_button' ] = "Bouton en-tête / client";
$lang[ 'ltr_BANNER_SLIDES' ] = "BANNER SLIDES";
$lang[ 'ltr_add_more' ] = "Ajouter plus";
$lang[ 'ltr_heading' ] = "Heading";
$lang[ 'ltr_sub_heading' ] = "Sub Heading";
$lang[ 'ltr_header_buttons' ] = "Bouton en-tête";
$lang[ 'ltr_trusted_teachers' ] = "Trusted Teachers";
$lang[ 'ltr_years_history' ] = "Années d'histoire";
$lang[ 'ltr_selected_students' ] = "Élèves sélectionnés";
$lang[ 'ltr_select_student' ] = "Sélectionner l'élève";
$lang[ 'ltr_add_positions' ] = "Ajouter des positions";
$lang[ 'ltr_manage_testimonials' ] = "Gérer les témoignages";
$lang[ 'ltr_add_their_feedbacks' ] = "Ajouter leurs commentaires";
$lang[ 'ltr_teacher_section' ] = "Section des enseignants";
$lang[ 'ltr_no_of_teachers' ] = "No. of Teachers";
$lang[ 'ltr_button_text' ] = "Texte de bouton";
$lang[ 'ltr_button_url' ] = "URL du bouton";
$lang[ 'ltr_client_images' ] = "Images client";
$lang[ 'ltr_upload_multiple_files' ] = "Upload Multiple Files";
//about-page
$lang[ 'ltr_first_section' ] = "First Section";
$lang[ 'ltr_started_year' ] = "Année de départ";
$lang[ 'ltr_first_image' ] = "First Image";
$lang[ 'ltr_second_image' ] = "Second Image";
$lang[ 'ltr_second_section' ] = "Seconde Section";
$lang[ 'ltr_third_section' ] = "Troisième section";
$lang[ 'ltr_since_year' ] = "Depuis l'année";
$lang[ 'ltr_no_of_courses' ] = "Non. Des cours";
$lang[ 'ltr_nu_of_courses' ] = "Nombre de cours à montrer";
//gérer le cours 
$lang[ 'ltr_manage_course' ] = "Gérer le cours";
$lang[ 'ltr_add_course' ] = "Ajouter un cours";
$lang[ 'ltr_course_duration' ] = "Durée du cours";
$lang[ 'ltr_class_size' ] = "Class Size";
$lang[ 'ltr_time_duration' ] = "Time Duration";
$lang[ 'ltr_course_name' ] = "Nom du cours";
$lang[ 'ltr_class_time_duration' ] = "Durée de la classe";
$lang[ 'ltr_course_image' ] = "Course Image";
$lang[ 'ltr_icon' ] = "Icon";
$lang[ 'ltr_icons' ] = "Icônes";
$lang[ 'ltr_go_to' ] = "Aller à";
$lang[ 'ltr_add_facility' ] = "Ajouter une installation";
$lang[ 'ltr_facility_manage' ] = "Facility Manage";
$lang[ 'ltr_icon_note' ] = 'Puis copiez la valeur de classe de < i > tag and paste ici ( ex: "icofont-address-book" ).';
$lang[ 'ltr_no_of_facilities' ] = "Non. Des installations";
$lang[ 'ltr_nu_of_facilities' ] = "Nombre d'installations à présenter";
//page de contact
$lang[ 'ltr_contact_settings' ] = "Paramètres de contact";
$lang[ 'ltr_form_heading' ] = "Form Heading";
$lang[ 'ltr_mobile_number' ] = "Mobile Number";
$lang[ 'ltr_facebook' ] = "Facebook";
$lang[ 'ltr_you_tube' ] = "You Tube";
$lang[ 'ltr_twitter' ] = "Twitter";
$lang[ 'ltr_instagram' ] = "Instagram";
$lang[ 'ltr_linked_in' ] = "Linked In";
$lang[ 'ltr_google_API' ] = "Clé d'API Google Map";
$lang[ 'ltr_address' ] = "Adresse";
//réglages de paiement
$lang[ 'ltr_payment_type' ] = "Type de paiement";
$lang[ 'ltr_razorpay' ] = "Razorpay";
$lang[ 'ltr_paypal' ] = "Paypal";
$lang[ 'ltr_razorpay_key_id' ] = "Razorpay Key Id";
$lang[ 'ltr_key_id' ] = "Key Id";
$lang[ 'ltr_razorpay_secret_key' ] = "Razorpay Secret Key";
$lang[ 'ltr_secret_key' ] = "Secret Key";
$lang[ 'ltr_paypal_client_id' ] = "Paypal Client Id";
$lang[ 'ltr_client_id' ] = "Client Id";
$lang[ 'ltr_paypal_secret_key' ] = "Paypal Secret Key";
$lang[ 'ltr_sandbox_accounts' ] = "Sandbox Accounts";
//add-student 
$lang[ 'ltr_PERSONAL_INFORMATION' ] = "INFORMATIONS PERSONNELLES";
$lang[ 'ltr_father_name' ] = "Father's Name";
$lang[ 'ltr_father_occupation' ] = "Occupation du père";
$lang[ 'ltr_gender' ] = "Gender";
$lang[ 'ltr_male' ] = "Male";
$lang[ 'ltr_female' ] = "Female";
$lang[ 'ltr_other' ] = "Autre";
$lang[ 'ltr_date_birth' ] = "Date de naissance";
$lang[ 'ltr_dob' ] = "DOB";
$lang[ 'ltr_CONTACT_INFORMATION' ] = "INFORMATIONS DE CONTACT";
$lang[ 'ltr_contact_number' ] = "Numéro de contact";
$lang[ 'ltr_BATCH_INFORMATION' ] = "BATCH INFORMATION";
$lang[ 'ltr_year' ] = "Année";
$lang[ 'ltr_mois' ] = "Mois";
$lang[ 'ltr_day' ] = "Day";
$lang[ 'ltr_update_student' ] = "Update Student";
$lang[ 'ltr_enrolment_id' ] = "Enrolment Id";
$lang[ 'ltr_admission_date' ] = "Date d'admission";
$lang[ 'ltr_attendance' ] = "Attendance";
$lang[ 'ltr_extra_class_attendance' ] = "Prétention de classe supplémentaire";
$lang[ 'ltr_progress' ] = "Progress";
$lang[ 'ltr_academic_record' ] = "Academic Record";
$lang[ 'ltr_notice' ] = "Avis";
$lang[ 'ltr_doubts_ask' ] = "Doubts Ask";
$lang[ 'ltr_paid' ] = "Payé";
$lang[ 'ltr_unpaid' ] = "Non payé";
$lang[ 'ltr_add_regular_attendance' ] = "Ajouter une fréquentation régulière";
$lang[ 'ltr_add_extra_class_attendance' ] = "Ajouter une fréquentation de classe supplémentaire";
$lang[ 'ltr_add_certificate' ] = "Ajouter un certificat";
$lang[ 'ltr_all' ] = "All";
$lang[ 'ltr_edit' ] = "Edit";
$lang[ 'ltr_filter' ] = "Filtre";
$lang[ 'ltr_select_mois' ] = "Sélectionner le mois";
$lang[ 'ltr_select_year' ] = "Select Year";
$lang[ 'ltr_time' ] = "Time";
$lang[ 'ltr_practice_paper_progress_report' ] = "Practice Paper Progress Report";
$lang[ 'ltr_progress_report_no' ] = "Aucun rapport n'est disponible pour montrer.";
$lang[ 'ltr_mock_paper_progress_report' ] = "Mock Test Paper Progress Report";
$lang[ 'ltr_percentage' ] = "Pourcentage";
$lang[ 'ltr_contact_no' ] = "Contact no.";
$lang[ 'ltr_student_progress' ] = "Student Progress";
$lang[ 'ltr_student_academic_record' ] = "Student Academic Record";
$lang[ 'ltr_student_details' ] = "Détails de l'élève";
$lang[ 'ltr_pending' ] = "Pending";
$lang[ 'ltr_pending' ] = "Pending";
$lang[ 'ltr_approuvé' ] = "approuvé";
$lang[ 'ltr_decline' ] = "Déclin";
$lang[ 'ltr_add_doubts_date_class' ] = "Classe d'horaire";
$lang[ 'ltr_student_description' ] = "Description de l'élève";
$lang[ 'ltr_student_name' ] = "Nom de l'élève";
$lang[ 'ltr_appointment_date' ] = "Date limite";
$lang[ 'ltr_student_doubts_ask' ] = "Doubts";
$lang[ 'ltr_enter_new_password' ] = "Entrée un nouveau mot de passe";
$lang[ 'ltr_confirm_new_password' ] = "Confirmer le nouveau mot de passe";
$lang[ 'ltr_total_dates' ] = "Dates totales";
$lang[ 'ltr_transaction_id' ] = "Transaction Id";
$lang[ 'ltr_payment_date' ] = "Date de paiement";
$lang[ 'ltr_no_record' ] = "Aucun enregistrement n'est disponible pour afficher.";
$lang[ 'ltr_select_status' ] = "Sélectionner le statut";
$lang[ 'ltr_complete' ] = "Complet";
$lang[ 'ltr_incomplete' ] = "Incomplete";
$lang[ 'ltr_view_progress' ] = "View Progress";
$lang[ 'ltr_add_extra_class' ] = "Ajouter une classe supplémentaire";
$lang[ 'ltr_complete_date_time' ] = "Heure de date complète";
$lang[ 'ltr_extra_no_data' ] = "Aucune classe supplémentaire n'est là pour montrer.";
$lang[ 'ltr_extra_no_data_admin' ] = "Vous n'avez pas encore ajouté de classe supplémentaire, n'hésitez pas à ajouter une classe supplémentaire en cliquant sur le bouton Ajouter une classe supplémentaire. & Veuillez vous assurer que vous avez déjà ajouté un enseignant afin de continuer.";
$lang[ 'ltr_teacher_name' ] = "Nom du professeur";
$lang[ 'ltr_apply_date' ] = "Date d'application";
$lang[ 'ltr_from_date' ] = "From Date";
$lang[ 'ltr_to_date' ] = "To Date";
$lang[ 'ltr_education' ] = "Education";
$lang[ 'ltr_subjects' ] = "Subjets";
$lang[ 'ltr_batchs' ] = "Batchs";

$lang[ 'ltr_teacher_no_data' ] = 'Vous n"avez encore ajouté aucun enseignant, n"hésitez pas à ajouter un enseignant en cliquant sur le bouton" Ajouter un enseignant. & Veuillez vous assurer que vous avez déjà ajouté des sujets afin de continuer.';
$lang[ 'ltr_select_gender' ] = 'Sélectionner le sexe';
$lang[ 'ltr_teacher_image' ] = 'Image de l"enseignant';
$lang[ 'ltr_add_teacher' ] = 'Ajouter un enseignant';
$lang[ 'ltr_doubts_class' ] = 'Doubts Class';
$lang[ 'ltr_teacher_details' ] = 'Détails de l"enseignant';
$lang[ 'ltr_eductaion' ] = 'Eductaion';
$lang[ 'ltr_class_dates' ] = 'Dates de classe';
$lang[ 'ltr_class_time' ] = 'Class Time';
$lang[ 'ltr_complete_date' ] = 'Date complète';
$lang[ 'ltr_teacher_academic_record' ] = 'Dossier académique du professeur';
$lang[ 'ltr_student_image' ] = 'Image d"étudiant';
$lang[ 'ltr_login' ] = 'Login';
$lang[ 'ltr_students_no_data_te' ] = 'Aucun enregistrement n"est disponible.';
$lang[ 'ltr_students_no_data' ] = 'Vous n"avez pas encore ajouté d"élève, n"hésitez pas à ajouter un étudiant en cliquant sur le bouton" Ajouter un étudiant.';
// message
$lang[ 'ltr_status_msg' ] = 'Le statut a changé avec succès.';
$lang[ 'ltr_something_msg' ] = 'Quelque chose s"est mal passé, veuillez réessayer.';
$lang[ 'ltr_matching_msg' ] = 'Aucun enregistrement correspondant trouvé.';
$lang[ 'ltr_live_class_msg' ] = 'Aucune classe live disponible à la place de cela.';
$lang[ 'ltr_cant_msg' ] = 'Impossible de supprimer, ajoutez un autre sujet pour le supprimer.';
$lang[ 'ltr_are_you_msg' ] = 'Êtes-vous sûr, vous voulez supprimer?';
$lang[ 'ltr_are_you_so_msg' ] = 'Êtes-vous sûr';
$lang[ 'ltr_edit_course' ] = 'Modifier le cours';
$lang[ 'ltr_add_new_exam' ] = 'Ajouter un nouvel examen';
$lang[ 'ltr_end_date_msg' ] = 'La date de fin doit être supérieure à la date de début.';
$lang[ 'ltr_subject_msg' ] = 'Ajouter au moins un sujet.';
$lang[ 'ltr_caracters_msg' ] = 'Vous ne pouvez pas avoir plus de 50 caractères ici.';
$lang[ 'ltr_password_student_msg' ] = "Id dinscription et mot de passe pour l'élève";
$lang[ 'ltr_add_another_student' ] = 'ajouter un autre élève';
$lang[ 'ltr_select_batch_msg' ] = 'Veuillez sélectionner le lot.';
$lang[ 'ltr_changed_batch_msg' ] = 'Le lot a changé avec succès.';
$lang[ 'ltr_changed_password_for_msg' ] = 'Changer de mot de passe pour';
$lang[ 'ltr_confirm_password_msg' ] = 'Le mot de passe et le mot de passe de confirmation doivent être identiques.';
$lang[ 'ltr_password_msg' ] = 'Le mot de passe a changé avec succès.';
$lang[ 'ltr_subject_name_msg' ] = 'Veuillez saisir le nom du sujet.';
$lang[ 'ltr_letters_caracters_msg' ] = 'Seules les lettres, tirets et chiffres sont autorisés, les caractères spéciaux ne sont pas autorisés.';
$lang[ 'ltr_subject_updated_msg' ] = 'sujet mis à jour avec succès.';
$lang[ 'ltr_subject_add_msg' ] = 'sujet ajouté avec succès.';
$lang[ 'ltr_subject_exists_msg' ] = 'Le nom du sujet existe déjà.';
$lang[ 'ltr_subject_delete_alert_msg' ] = 'Il supprimera tous les chapitres et questions de ce sujet?';
$lang[ 'ltr_atleast_chapter_msg' ] = 'Veuillez entrer au moins un nom de chapitre.';
$lang[ 'ltr_add_chapter_msg' ] = 'Chapitres ajoutés avec succès.';
$lang[ 'ltr_exists_chapter_msg' ] = 'Le nom du chapitre existe déjà.';
$lang[ 'ltr_chapter_name_msg' ] = 'Veuillez entrer le nom du chapitre.';
$lang[ 'ltr_chapter_updated_msg' ] = 'Chapitre mis à jour avec succès.';
$lang[ 'ltr_chapter_delete_msg' ] = 'Cela supprimera toutes les questions de ce chapitre?';
$lang[ 'ltr_loading_msg' ] = 'loading';
$lang[ 'ltr_select_subject_msg' ] = 'Veuillez sélectionner le sujet';
$lang[ 'ltr_select_subject_both_msg' ] = 'Veuillez sélectionner le sujet et le chapitre à la fois.';
$lang[ 'ltr_word_msg' ] = 'Veuillez saisir le mot.';
$lang[ 'ltr_answer_msg' ] = 'Veuillez choisir la bonne réponse.';
$lang[ 'ltr_start_date_greater_msg' ] = 'La date de début doit être supérieure à la dernière date.';
$lang[ 'ltr_past_time_msg' ] = 'Ne peut accepter le temps passé.';
$lang[ 'ltr_end_greater_msg' ] = "L'heure de fin doit être supérieure à l'heure de début.";
$lang[ 'ltr_today_greater_msg' ] = "La date doit être aujourd'hui ou supérieure à aujourd'hui.";
$lang[ 'ltr_today' ] = 'Today';
$lang[ 'ltr_Month' ] = 'Month';
$lang[ 'ltr_class_already_added_msg' ] = 'La classe est déjà ajoutée en même temps.';
$lang[ 'ltr_valid_time_msg' ] = 'Veuillez entrer l"heure valide.';
$lang[ 'ltr_select_date_msg' ] = "Veuillez sélectionner la date.";
$lang[ 'ltr_atleast_question_msg' ] = 'Veuillez sélectionner au moins une question.';
$lang[ 'ltr_select_year_msg' ] = "Veuillez sélectionner l'année.";
$lang[ 'ltr_select_paper_msg' ] = 'Veuillez sélectionner le papier.';
$lang[ 'ltr_select_from_date_msg' ] = 'Veuillez sélectionner à partir de la date.';
$lang[ 'ltr_select_to_date_msg' ] = 'Veuillez sélectionner à ce jour.';
$lang[ 'ltr_batch_inactive_msg' ] = 'Ce lot a en actif, veuillez contacter Admin.';
$lang[ 'ltr_mark_complete' ] = 'Marque comme terminée.';
$lang[ 'ltr_all_fields_msg' ] = 'Tous les champs sont obligatoires.';
$lang[ 'ltr_password_same_msg' ] = 'Le mot de passe doit être le même.';
$lang[ 'ltr_hide_password' ] = 'Masquer le mot de passe';
$lang[ 'ltr_new_password_msg' ] = 'Veuillez saisir un nouveau mot de passe.';
$lang[ 'ltr_all_test_record_msg' ] = 'Vos données et votre enregistrement de test seront effacés Voulez-vous vraiment continuer?';
$lang[ 'ltr_once_deleted_alert_msg' ] = 'Une fois supprimé, vous ne pourrez pas récupérer ces données!';
$lang[ 'ltr_are_deleted_alert_msg' ] = 'Êtes-vous sûr de supprimer?';
$lang[ 'ltr_updated_msg' ] = 'Mis à jour avec succès.';
$lang[ 'ltr_alert_updatedate_msg' ] = 'Êtes-vous sûr de mettre à jour?';
$lang[ 'ltr_catégorie_changed_msg' ] = 'La catégorie a changé avec succès.';
$lang[ 'ltr_invalid_birth_msg' ] = 'Date de naissance invalide.';
$lang[ 'ltr_to_greater_msg' ] = 'À ce jour, il doit être supérieur à la date.';
$lang[ 'ltr_atleast_student_msg' ] = 'Veuillez sélectionner au moins un élève.';
$lang[ 'ltr_atleast_date_msg' ] = 'Veuillez sélectionner au moins une donnée.';
$lang[ 'ltr_maximum40_caracters_msg' ] = 'Maximum 40 caractères sont autorisés.';
$lang[ 'ltr_maximum50_caracters_msg' ] = 'Maximum 50 caractères sont autorisés.';
$lang[ 'ltr_double_class_date_msg' ] = 'Veuillez sélectionner une date et une heure en double classe.';
$lang[ 'ltr_enrollment_id' ] = 'Enrollment Id';
$lang[ 'ltr_edit_teacher' ] = 'Edit Teacher';
$lang[ 'ltr_update_teacher' ] = 'Update Teacher';
$lang[ 'ltr_add_class' ] = 'Ajouter une classe';
$lang[ 'ltr_update_class' ] = 'Classe de mise à jour';
$lang[ 'ltr_edit_extra_class' ] = 'Modifier la classe supplémentaire';
$lang[ 'ltr_edit_facility' ] = 'Facilité de modification';
$lang[ 'ltr_add_assignment' ] = 'Ajouter une cession';
$lang[ 'ltr_edit_assignment' ] = 'Modification de la modification';
$lang[ 'ltr_update_assignment' ] = 'Update Assignment';
$lang[ 'ltr_edit_live_class' ] = 'Modifier la classe vivante';
$lang[ 'ltr_ok' ] = 'Ok';
$lang[ 'ltr_cancel' ] = 'Annuler';
$lang[ 'ltr_not_allowed_msg' ] = 'Non autorisé à accéder à la directivité.';
$lang[ 'ltr_course_updated_msg' ] = 'Cours mis à jour avec succès.';
$lang[ 'ltr_course_name_already_msg' ] = 'Le nom du cours existe déjà.';
$lang[ 'ltr_course_add_msg' ] = 'Cours ajouté avec succès.';
$lang[ 'ltr_batch_updated_msg' ] = 'Batch mis à jour avec succès.';
$lang[ 'ltr_batch_name_already_msg' ] = 'Le nom du lot existe déjà.';
$lang[ 'ltr_no_data_msg' ] = 'Aucune donnée trouvée.';
$lang[ 'ltr_student_details_updatedate_msg' ] = 's détails mis à jour avec succès.';
$lang[ 'ltr_email_already_msg' ] = 'Cet e-mail est déjà utilisé.';
$lang[ 'ltr_added_msg' ] = 'ajouté avec succès.';
$lang[ 'ltr_char_qu_msg' ] = 'Le sujet et leurs chapitres et questions sont supprimés avec succès..';
$lang[ 'ltr_char_quus_msg' ] = 'Le chapitre et leurs questions sont supprimés avec succès..';
$lang[ 'ltr_question_updated_msg' ] = 'Question mise à jour avec succès.';
$lang[ 'ltr_question_added_msg' ] = 'Question ajoutée avec succès.';
$lang[ 'ltr_question_exists_msg' ] = 'La question existe déjà.';
$lang[ 'ltr_notice_added_msg' ] = 'Avis ajouté avec succès.';
$lang[ 'ltr_vacancy_added_msg' ] = 'Vacance ajoutée avec succès.';
$lang[ 'ltr_video_added_msg' ] = 'Vidéo ajoutée avec succès.';
$lang[ 'ltr_teacher_added_msg' ] = 'Le professeur ajouta avec succès.';
$lang[ 'ltr_vacancy_updatedate_msg' ] = 'Vacances mises à jour avec succès.';
$lang[ 'ltr_class_updated_msg' ] = 'Classe mise à jour avec succès.';
$lang[ 'ltr_mock_test_paper' ] = 'Mock Test Paper';
$lang[ 'ltr_practice_paper' ] = 'Pratice Paper';
$lang[ 'ltr_paper_added_msg' ] = 'Papier créé avec succès.';
$lang[ 'ltr_view_mock_paper' ] = 'Voir le papier simulé';
$lang[ 'ltr_view_practice_paper' ] = 'Voir le document d"entraînement';
$lang[ 'ltr_add_paper_already_msg' ] = 'Vous avez déjà un article créé à cette date et à cette heure, veuillez modifier l"heure du calendrier.';
$lang[ 'ltr_facility_updatedate_msg' ] = 'Facilité mise à jour avec succès.';
$lang[ 'ltr_facility_added_msg' ] = 'Facilité ajoutée avec succès.';
$lang[ 'ltr_homework_updated_msg' ] = 'Attribution mise à jour avec succès.';
$lang[ 'ltr_homework_added_msg' ] = 'Ajout ajouté avec succès.';
$lang[ 'ltr_view_homework' ] = 'Afficher l"affectation';
$lang[ 'ltr_password_changed_msg' ] = 'Le mot de passe a changé avec succès';
$lang[ 'ltr_profile_updated_msg' ] = 'Profil mis à jour avec succès.';
$lang[ 'ltr_deleted_msg' ] = 'Supprimé avec succès.';
$lang[ 'ltr_leave_apply_msg' ] = 'Laisser appliqué avec succès."' ;
$lang[ 'ltr_no_result' ] = 'Aucun résultat trouvé.';
$lang[ 'ltr_class_added_msg' ] = 'Classe ajoutée avec succès.';
$lang[ 'ltr_batch_exists_msg' ] = 'Le lot existe déjà.';
$lang[ 'ltr_data_added_msg' ] = 'Données ajoutées avec succès.';
$lang[ 'ltr_data_updatedate_msg' ] = 'Données mises à jour avec succès.';
$lang[ 'ltr_attendance_added_msg' ] = 'Attendance ajoutée avec succès.';
$lang[ 'ltr_data_delete_msg' ] = 'Données supprimées avec succès.';
$lang[ 'ltr_certificate_generated_msg' ] = 'Certificat généré avec succès.';
$lang[ 'ltr_certificate_updated_msg' ] = 'Certificat mis à jour avec succès.';
$lang[ 'ltr_privacy_updated_msg' ] = 'La politique de confidentialité mise à jour avec succès.';
$lang[ 'ltr_no_record_msg' ] = 'aucun enregistrement trouvé.';
$lang[ 'ltr_missing_parameters_msg' ] = 'Paramètres manquants.';
$lang[ 'ltr_doubt_request_msg' ] = 'Votre demande de doute a été envoyée.';
$lang[ 'ltr_doubt_request_already_msg' ] = 'Votre demande de doute existe déjà.';
$lang[ 'ltr_logged_msg' ] = 'Connexion avec succès.';
$lang[ 'ltr_contact_to_admin_msg' ] = 'Votre compte a été suspendu par l"administrateur Veuillez contacter l"administrateur.';
$lang[ 'ltr_batch_in_msg' ] = 'Votre lot est inactif.';
$lang[ 'ltr_wrong_credentials_msg' ] = 'Mauvaises références.';
$lang[ 'ltr_email_not_exists_msg' ] = 'L"identifiant de l"e-mail n"existe pas.';
$lang[ 'ltr_site_updated_msg' ] = 'Les détails du site sont mis à jour avec succès.';
$lang[ 'ltr_payment_updated_msg' ] = 'Détails de paiement mis à jour avec succès.';
$lang[ 'ltrlangage_updated_msg' ] = 'Les détails de lalange sont mis à jour avec succès.';


$lang[ 'ltr_contact_updated_msg' ] = "Les coordonnées sont mises à jour avec succès.";
$lang[ 'ltr_facility_page_updated_msg' ] = "Paramètres de page de facilité mis à jour avec succès.";
$lang[ 'ltr_about_page_updatedate_msg' ] = "A propos des paramètres de page mis à jour avec succès.";
$lang[ 'ltr_course_page_updated_msg' ] = "Les paramètres de la page de cours sont mis à jour avec succès.";
$lang[ 'ltr_home_page_updatedate_msg' ] = "Page d'accueil Paramètres mis à jour avec succès.";
$lang[ 'ltr_timezone_updated_msg' ] = "Timezone mis à jour avec succès.";
$lang[ 'ltr_contact_send_updatedate_msg' ] = "Message envoyé avec succès, nous vous contacterons bientôt.";
$lang[ 'ltr_all_questions_com' ] = "Toutes les questions sont obligatoires.";
// $lang[ 'ltr_there_will_be' ] = "Il y aura 1 marque pour chaque question et 1/4 marque sera un marquage négatif.";
$lang[ 'ltr_there_will_be_one' ] = "Il y aura 1 marque pour chaque question et ";
$lang[ 'ltr_there_will_be_two' ] = "les marques seront un marquage négatif.";
$lang[ 'ltr_please_do_not' ] = "Veuillez ne pas recharger la page ou ne pas cliquer sur d'autres menus pendant l'examen.";
$lang[ 'ltr_please_read' ] = "Veuillez lire attentivement les questions.";
$lang[ 'ltr_resting_time' ] = "Temps restant";
$lang[ 'ltr_min' ] = "Min";
$lang[ 'ltr_on_time_completion' ] = "A la fin du temps, ce document sera soumis automatiquement.";
$lang[ 'ltr_instructions' ] = "Instructions.";
$lang[ 'ltr_resting_questions' ] = "Questions restantes.";
$lang[ 'ltr_time_over' ] = "Time over";
$lang[ 'ltr_paper_submised' ] = "Papier soumis avec succès";
$lang[ 'ltr_paper_attempt' ] = "Veuillez tenter au moins une question.";
$lang[ 'ltr_forgot_password' ] = "Mot de passe oublié";
$lang[ 'ltr_home' ] = "Home";
$lang[ 'ltr_about' ] = "About";
$lang[ 'ltr_courses_offrered' ] = "Cours offerts";
$lang[ 'ltr_facilities' ] = "Facilités";
$lang[ 'ltr_contact_us' ] = "Contactez-nous";
$lang[ 'ltr_video_gallery' ] = "Video Gallery";
$lang[ 'ltr_login_continue' ] = "Login continue";
$lang[ 'ltr_welcome' ] = "Bienvenue";
$lang[ 'ltr_invalid_c' ] = "Invalid Credentials!";
$lang[ 'ltr_logged_out' ] = "Connecté avec succès.";
$lang[ 'ltr_failed_out' ] = "N'a pas réussi à se déconnecter.";
$lang[ 'ltr_account_created' ] = "compte créé avec succès.";
$lang[ 'ltr_fetch_successfully' ] = "Fetch Successfully.";
$lang[ 'ltr_name_can_msg' ] = "Le nom ne peut pas être vide.";
$lang[ 'ltr_appv_updated_msg' ] = "ltr_fetch_successfully.";
$lang[ 'ltr_its_first_login' ] = "Sa première connexion.";
$lang[ 'ltr_payment_already' ] = "Votre paiement a déjà été effectué.";
$lang[ 'ltr_payment_processed' ] = "Votre paiement a été traité avec succès.";
$lang[ 'ltr_record_fetch' ] = "Record Fetch Successfully.";
$lang[ 'ltr_exam_over' ] = "Le temps d'examen est terminé.";
$lang[ 'ltr_question_fetch' ] = "Question Fetch Successfully.";
$lang[ 'ltr_question_no' ] = "Aucune question trouvée.";
$lang[ 'ltr_paper_submised' ] = "Papier soumis avec succès.";
$lang[ 'ltr_paper_this_test' ] = "vous avez déjà fait ce test.";
$lang[ 'ltr_profile' ] = "Profil.";
$lang[ 'ltr_video_lecture_lanager' ] = "Video Lecture Manager";
$lang[ 'ltr_questions_manager' ] = "Gestionnaire de questions";
$lang[ 'ltr_answer_sheet' ] = "Réponse";
$lang[ 'ltr_homework_manage' ] = "Gestion d'affectation";
$lang[ 'ltr_homework' ] = "Attestation";
$lang[ 'ltr_total_days' ] = "Total Days";
$lang[ 'ltr_apply_no_data' ] = "Vous n'avez pas encore demandé de congé, n'hésitez pas à ajouter un congé en cliquant sur le bouton Appliquer le congé.";
$lang[ 'ltr_to_date_notc' ] = "À ce jour ( Cette date ne sera pas comptée )";
$lang[ 'ltr_hello_sir' ] = "Bonjour Monsieur,";
$lang[ 'ltr_assigned_batches' ] = "Batches attribuées";
$lang[ 'ltr_today_extra_class' ] = "Today's Extra Class";
$lang[ 'ltr_previous' ] = "Précédent";
$lang[ 'ltr_upcoming' ] = "À venir";
$lang[ 'ltr_top_scorer' ] = "Top Scorer";
$lang[ 'ltr_homework_no_data' ] = "Vous n'avez pas encore ajouté d'affectation, n'hésitez pas à ajouter une affectation en cliquant sur le bouton Ajouter une affectation.";
$lang[ 'ltr_join' ] = "Rejoindre";
$lang[ 'ltr_live_no_data_ta' ] = "Aucune classe live n'est encore ajoutée, veuillez contacter admin";
$lang[ 'ltr_update_profile' ] = "Profil de mise à jour";
$lang[ 'ltr_profile_image' ] = "Image de profil";
$lang[ 'ltr_re_password' ] = "Re-enter le mot de passe";
$lang[ 'ltr_meeting_password' ] = "Meeting Password";
$lang[ 'ltr_add_doubt_ask' ] = "Ajouter un doute demander";
$lang[ 'ltr_not_attempted' ] = "Non tenté";
$lang[ 'ltr_open_exam' ] = "Open Exam";
$lang[ 'ltr_continue_exam' ] = "Voulez-vous continuer ?";
$lang[ 'ltr_mock_test_s' ] = "Today's Mock Test";
$lang[ 'ltr_today' ] = "Today's";
$lang[ 'ltr_my_score' ] = "Mon score";
$lang[ 'ltr_view' ] = "Vue";
$lang[ 'ltr_no_extrac' ] = "Aucune classe supplémentaire trouvée";
$lang[ 'ltr_previous_classes' ] = "Classes précédentes";
$lang[ 'ltr_select_date' ] = "Sélectionner la date";
$lang[ 'ltr_no_extra_available' ] = "Aucune classe Extra n'est disponible pour afficher.";
$lang[ 'ltr_today_homework' ] = "L'affectation d'aujourd'hui";
$lang[ 'ltr_no_homework' ] = "Aucune affectation trouvée.";
$lang[ 'ltr_filter_homeworks' ] = "Attribution de filtre";
$lang[ 'ltr_no_d_homeworks' ] = "Aucune affectation n'est disponible pour afficher.";
$lang[ 'ltr_select_mois_année' ] = "Sélectionner les résultats du mois et de l'année pour filtrer";
$lang[ 'ltr_select_paper_f' ] = "Sélectionner le papier pour filtrer les résultats";
$lang[ 'ltr_select_paper' ] = "Sélectionner le papier";
$lang[ 'ltr_paper_name' ] = "Paper Name";
$lang[ 'ltr_submit_time' ] = "Submit Time";
$lang[ 'ltr_attempted_question' ] = "Question tentée";
$lang[ 'ltr_time_taken' ] = "Time Taken";
$lang[ 'ltr_no_any_result' ] = "Aucun résultat n'est disponible pour montrer.";
$lang[ 'ltr_no_any_live' ] = "Aucune classe live disponible.";
$lang[ 'ltr_no_any_exam' ] = "Aucun examen n'est disponible pour montrer.";
$lang[ 'ltr_no_any_mock' ] = "Pas de papier d'essai de choc trouvé.";
$lang[ 'ltr_submit_paper' ] = "Êtes-vous sûr, vous voulez soumettre?";
//fin du montant
$lang[ 'ltr_p_login_continue' ] = "Veuillez vous connecter pour continuer";
$lang[ 'ltr_p_email' ] = "Email / Inscription Id";
$lang[ 'ltr_remember_me' ] = "Remember me";
$lang[ 'ltr_forgot_p' ] = "Mot de passe oublié?";
$lang[ 'ltr_back_to_home' ] = "Retour à la maison";
$lang[ 'ltr_back_to_login' ] = "Retour à la connexion";
$lang[ 'ltr_can_remove_msg' ] = "Impossible de supprimer, ajouter plus d'article pour le supprimer";
$lang[ 'ltr_some_required' ] = "Certains champs obligatoires sont manquants";
$lang[ 'ltr_only_letters_msg' ] = "Seules les lettres, tirets et chiffres sont autorisés, les symboles spéciaux ne sont pas autorisés.";
$lang[ 'ltr_show' ] = "Show";
$lang[ 'ltr_update_batch' ] = "Batch de mise à jour";
$lang[ 'ltr_personal_notice' ] = "Avis personnel";
$lang[ 'ltr_add_homework' ] = "Ajouter une affectation";
$lang[ 'ltr_apply' ] = "Appliquer";
$lang[ 'ltr_apply_leave' ] = "Demander un congé";
$lang[ 'ltr_no_batch_available_r' ] = "Aucun lot disponible pour l'enregistrement";
$lang[ 'ltr_are_you_logout' ] = "Êtes-vous sûr, vous voulez vous déconnecter?";
$lang[ 'ltr_already_logout' ] = "Vous êtes déjà connecté à partir d'un autre appareil.";
$lang[ 'ltr_active_live_class' ] = "Active Live Class";
$lang[ 'ltr_active_live_class_jetsi' ] = "Active Live Class Jetsi Meet";
$lang[ 'ltr_yes' ] = "Oui";
$lang[ 'ltr_no' ] = "Non";
$lang[ 'ltr_setlangage' ] = "SetLangage";
//erreur de données
$lang[ 'ltr_valid_price_msg' ] = "Veuillez saisir un prix valide.";
$lang[ 'ltr_valid_contact_msg' ] = "Veuillez saisir un numéro de contact valide.";
$lang[ 'ltr_valid_email_msg' ] = "Veuillez saisir une adresse e-mail valide.";
$lang[ 'ltr_valid_image_msg' ] = "Veuillez saisir une image png ou jpg.";
$lang[ 'ltr_certificate_logo' ] = "Certificate Logo";
$lang[ 'ltr_dimension_180' ] = "Dimension recommandée 180x180 px.";
$lang[ 'ltr_wherever_batch' ] = "Veuillez ajouter { batch } où vous voulez montrer";
$lang[ 'ltr_signature' ] = "Signature";
$lang[ 'ltr_view_certificate' ] = "View Certificate";
$lang[ 'ltr_valid_url_msg' ] = "Veuillez saisir une URL valide.";
$lang[ 'ltr_currency' ] = "Sélectionner la devise";
$lang[ 'ltr_about_us' ] = "A propos de nous";
$lang[ 'ltr_depuis' ] = "Depuis";
$lang[ 'ltr_assign_heading' ] = "Tête d'attribution";
$lang[ 'ltr_batch_speci_heading' ] = "Pièce de spécification de lot";
$lang[ 'ltr_fecherd' ] = "Caractéristiques";
$lang[ 'ltr_chapter_names' ] = "Noms de chapitre";
$lang[ 'ltr_email_us_on' ] = "Email Us On";
$lang[ 'ltr_enter_your_name' ] = "Entrez votre nom";
$lang[ 'ltr_enter_your_email' ] = "Entrez dans votre e-mail";
$lang[ 'ltr_valid_enter_your_email' ] = "Veuillez saisir un e-mail valide.";
$lang[ 'ltr_enter_your_subject' ] = "Entrez dans votre sujet";
$lang[ 'ltr_enter_your_phone' ] = "Entrez votre numéro de portable";
$lang[ 'ltr_valid_enter_your_phone' ] = "Veuillez saisir un numéro de téléphone valide.";
$lang[ 'ltr_enter_your_message' ] = "Entrez dans votre message";
$lang[ 'ltr_submit' ] = "Soumettre";
$lang[ 'ltr_send_message' ] = "Envoyez-nous un message";
$lang[ 'ltr_online_learning' ] = "Un formulaire d'apprentissage en ligne";
$lang[ 'ltr_courses' ] = "Cours";
$lang[ 'ltr_provide_you' ] = "Nous vous fournissons";
$lang[ 'ltr_our_facilities' ] = "Nos installations";
$lang[ 'ltr_our_gallery' ] = "Notre galerie";
$lang[ 'ltr_our_video_gallery' ] = "Notre galerie vidéo";
$lang[ 'ltr_load_more' ] = "Load More";
$lang[ 'ltr_officia_deserunt' ] = "Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantiuws totam rem aperiame.";
$lang[ 'ltr_enhance' ] = "Nous améliorons votre talent";
$lang[ 'ltr_active_show' ] = "en spectacle actif";
$lang[ 'ltr_course' ] = "Cours";
$lang[ 'ltr_class_duration' ] = "Durée de classe";
$lang[ 'ltr_our_toppers' ] = "Nos Toppers";
$lang[ 'ltr_years_of_history' ] = "Années d'histoire";
$lang[ 'ltr_read_more' ] = "Lire la suite";
$lang[ 'ltr_about_eacademy' ] = "A propos de l'E-Académie";
$lang[ 'ltr_home_thousands' ] = "Pourquoi nous choisir parmi des milliers";
$lang[ 'ltr_our_facilities' ] = "Nos installations";
$lang[ 'ltr_batch_spe_msg' ] = "Impossible de supprimer, ajoutez un autre titre pour le supprimer.";
$lang[ 'ltr_home_text' ] = "Consectetur adipisicing elit sed do eiusmod tempor incidunt ut labore eesdoeit dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation et in ullamco laboris nisi ut aliquip ex ea commodo conséquat. Duis aute irure dolor in reprehenderit in voluptat velit esse cillum.
Excepteur sint occaecat cupidat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantiuws totam rem aperiam, eaque ipsa quae.";
$lang[ 'ltr_toppers_here' ] = "Les toppers sont là";
$lang[ 'ltr_our_selections' ] = "Nos sélections";
$lang[ 'ltr_désignation' ] = "Designation";
$lang[ 'ltr_our_courses' ] = "Nos cours";
$lang[ 'ltr_price' ] = "Prix";
$lang[ 'ltr_assignment_manager' ] = "Assignment Manager";

$lang [ 'ltr_our_links' ] = "Nos liens";
$lang [ 'ltr_my_profile' ] = "Mon profil";
$lang [ 'ltr_you_delete' ] = "Vous voulez supprimer ?";
$lang [ 'ltr_amount' ] = "Amount";
$lang [ 'ltr_i_learn' ] = "Que vais-je apprendre ?";
$lang [ 'ltr_chapitres' ] = "Chapitre's";
$lang [ 'ltr_options' ] = "Options";
$lang [ 'ltr_add_book' ] = "Ajouter un livre";
$lang [ 'ltr_filter_by_subject' ] = "Filtre par sujet";
$lang [ 'ltr_answer' ] = "Réponse";
$lang [ 'ltr_filter_by_word' ] = "Filtre par mot";
$lang [ 'ltr_enter_word_comma' ] = "Entrez dans le mot ( Séparé par la virgule ',' )";
$lang [ 'ltr_questions_selected' ] = "Questions sélectionnées";
$lang [ 'ltr_reset' ] = "Reset";
$lang [ 'ltr_create_paper_msg' ] = 'Vous n"avez pas encore ajouté de papier. N"hésitez pas à ajouter du papier en cliquant sur le bouton" Créer du papier. Veuillez vous assurer que vous avez ajouté une question.';
$lang [ 'ltr_create_exam' ] = "Create Exam";
$lang [ 'ltr_total_selected' ] = "Total des questions sélectionnées";
$lang [ 'ltr_offer_price' ] = "Prix de l'offre";
$lang [ 'ltr_offer_price_msg' ] = "Le prix d'offre doit être supérieur au prix de lot.";
$lang [ 'ltr_batch_price_msg' ] = "Veuillez saisir le prix de lot.";
$lang [ 'ltr_currency_converter_API' ] = "API de convertisseur de devises";
$lang [ 'ltr_api_key' ] = "clé API";
$lang [ 'ltr_paper_type' ] = "Type de papier";
$lang [ 'ltr_select_type' ] = "Sélectionner le type";
$lang [ 'ltr_mock_test_schedule_date' ] = "Date du calendrier des tests de choc";
$lang [ 'ltr_schedule_date' ] = "Date d'horaire";
$lang [ 'ltr_schedule_time' ] = "Schedule Time";
$lang [ 'ltr_time_duration_min' ] = "Time Durée ( Min )";
$lang [ 'ltr_time_duration_mini' ] = "Time Durée en minute";
$lang [ 'ltr_paper_format' ] = "Format papier";
$lang [ 'ltr_new_password' ] = "Nouveau mot de passe";
$lang [ 'ltr_aproved' ] = "Approuvé";
$lang [ 'ltr_scheduled_date' ] = "Date prévue";
$lang [ 'ltr_scheduled_time' ] = "Temps prévu";
$lang [ 'ltr_credentials' ] = "Credentials";
$lang [ 'ltr_félicitations' ] = "Félicitations!!";
$lang [ 'ltr_hey' ] = "Hey";
$lang [ 'ltr_successfully_enrolled' ] = "Vous êtes inscrit avec succès chez nous.";
$lang [ 'ltr_login_details' ] = "Voici vos informations de connexion";
$lang [ 'ltr_email_settings' ] = "Paramètres de messagerie";
$lang [ 'ltr_server_type' ] = "Type de serveur";
$lang [ 'ltr_smtp_server' ] = "serveur SMTP";
$lang [ 'ltr_server_mail' ] = "Courrier serveur ( par défaut )";
$lang [ 'ltr_smtp_host' ] = "Hôte SMTP";
$lang [ 'ltr_host' ] = "Host";
$lang [ 'ltr_smtp_username' ] = "SMTP Username";
$lang [ 'ltr_smtp_password' ] = "Mot de passe SMTP";
$lang [ 'ltr_smtp_port' ] = "SMTP Port";
$lang [ 'ltr_smtp_encryption' ] = "SMTP Encryption";
$lang [ 'ltr_tlc' ] = "TLC";
$lang [ 'ltr_ssl' ] = "SSL";
$lang [ 'ltr_firebase_settings' ] = "Paramètres Firebase";
$lang [ 'ltr_firebase_key' ] = "Firebase Key";
$lang [ 'ltr_key_fire' ] = "Entrez votre clé Firebase.";
$lang [ 'ltr_smtp_emaila' ] = "Entrez le nom d'utilisateur de votre adresse e-mail ici.";
$lang [ 'ltr_test_email' ] = "Test E-mail Server";
$lang [ 'ltr_new_certificate' ] = "Nouveau certificat";
$lang [ 'ltr_earned_certificate' ] = "Vous avez obtenu un certificat, veuillez ouvrir le lien pour télécharger";
$lang [ 'ltr_link' ] = "Lien";
$lang [ 'ltr_total_question' ] = "Question totale";
$lang [ 'ltr_certificate_settings' ] = "Paramètres du certificat";
$lang [ 'ltr_view_paper' ] = "Voir le papier";
$lang [ 'ltr_approve' ] = "approuvé";
$lang [ 'ltr_payment_msg' ] = "Le paiement est trop bas.";
$lang [ 'ltr_add_android_key' ] = "ADD ANDROID KEY";
$lang [ 'ltr_paper' ] = "Papier";
//Cours
$lang [ 'ltr_best_seller' ] = "BEST SELLER";
$lang [ 'ltr_add_to_cart' ] = "Ajouter au panier";
$lang [ 'ltr_course_price' ] = "$500";
$lang [ 'ltr_course_rating' ] = "4,5";
$lang [ 'ltr_course_rati_no' ] = "( 5 124 )";
$lang [ 'ltr_course_title' ] = "En 2021, WordPress complet de zéro à héros dans WordPress";
$lang [ 'ltr_course_des' ] = "Consectetur adipisicing elit, sed do eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud.";
$lang [ 'ltr_course_view' ] = "voir plus";
$lang [ 'ltr_course_sgl_des' ] = "Lorem ipsum dolor sit amet, consectetur adipisicing eliesdt, sedesd eiusmod tempor incidunt ut labore et dolore magna aliqua. esdet enim ad minim veniam, quis nostrud exercitation ullamco labesoris nisi ut aliquip ex ea commodo conséquat.";
$lang [ 'ltr_course_sgl_des2' ] = "Duis aute irure dolor in reprehenderit in voluptat velit esse cilluim dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidiaitat non proident, sunt in culpa qui officia deserunt mollit anim iesdeed est laborum.ed ut perspiciatis unde omnis sint occaecat cupidiaitat non proident, qui officia.";
$lang [ 'ltr_ic_ttl' ] = "Ce cours comprend:";
$lang [ 'ltr_recod_course' ] = "Cours recommandés";
$lang [ 'ltr_course_details' ] = "Détails du cours";
$lang [ 'ltr_enroll_now' ] = "Enroll Now";
$lang [ 'ltr_offer' ] = "Offre";
// nouvelle mise à jour Web 
$lang [ 'ltr_blog' ] = "Blog";
$lang [ 'ltr_blog_manager' ] = "Blog Manager";
$lang [ 'ltr_blog_manage' ] = "Blog Manage";
$lang [ 'ltr_add_blog' ] = "Ajouter un blog";
$lang [ 'ltr_blog_recent' ] = "Postage récent";
$lang [ 'ltr_archives' ] = "Archives";
$lang [ 'ltr_blog_news' ] = "Récent News";
$lang [ 'ltr_comments' ] = "Commentaires";
$lang [ 'ltr_no_image' ] = "Aucune image disponible.";
$lang [ 'ltr_no_blog' ] = "Aucun blog disponible.";
$lang [ 'ltr_no_news' ] = "Aucune nouvelle disponible.";
$lang [ 'ltr_blog_details' ] = "Détails du blog";
$lang [ 'ltr_leave_comments' ] = "Laisser un commentaire";
$lang [ 'ltr_send' ] = "Envoyer";
$lang [ 'ltr_comments_msg' ] = "Commentaire ajouté avec succès.";
$lang [ 'ltr_reply' ] = "Réponse";
$lang [ 'ltr_username' ] = "Username";
$lang [ 'ltr_email_address' ] = "Veuillez saisir un e-mail";
$lang [ 'ltr_benefit' ] = "Benefit";
$lang [ 'ltr_assign_benefit' ] = "Avantage d'attribution";
$lang [ 'ltr_Source' ] = "Source";
$lang [ 'ltr_online' ] = "En ligne";
$lang [ 'ltr_offline' ] = "Offline";
//nouvelle mise à jour
$lang [ 'ltr_upload' ] = "Télécharger";
$lang [ 'ltr_pdf' ] = "Fichier PDF";
$lang [ 'ltr_book_manage' ] = "Book Manager";
$lang [ 'ltr_add_book' ] = "Ajouter un livre";
$lang [ 'ltr_book' ] = "Livre";
$lang [ 'ltr_books' ] = "Livres";
$lang [ 'ltr_book_added_msg' ] = "Livre ajouté avec succès.";
$lang [ 'ltr_notes_manage' ] = "Remarques Manager";
$lang [ 'ltr_add_notes' ] = "Ajouter des notes";
$lang [ 'ltr_notes' ] = "Notes";
$lang [ 'ltr_notes_added_msg' ] = "Notes ajoutées avec succès.";
$lang [ 'ltr_library' ] = "Library";
$lang [ 'ltr_library_manager' ] = "Gestionnaire de bibliothèque";
$lang [ 'ltr_add_library' ] = "Ajouter une bibliothèque";
$lang [ 'ltr_book_no_data_admin' ] = "Vous n'avez pas encore ajouté de livre, n'hésitez pas à ajouter un livre en cliquant sur le bouton Ajouter un livre.";
$lang [ 'ltr_book_no_data_student' ] = "Aucun livre n'est disponible pour montrer.";
$lang [ 'ltr_author' ] = 'Auteur';
$lang [ 'ltr_file' ] = 'File';
$lang [ 'ltr_notes_no_data_admin' ] = "Vous n'avez pas encore ajouté de notes, n'hésitez pas à ajouter des notes en cliquant sur le bouton Ajouter des notes.";
$lang [ 'ltr_notes_no_data_student' ] = "Aucune note n'est disponible pour afficher.";
$lang [ 'ltr_library_no_data_admin' ] = "Vous n'avez pas encore ajouté de bibliothèque, n'hésitez pas à ajouter une bibliothèque en cliquant sur le bouton Ajouter une bibliothèque.";


$lang [ 'ltr_library_no_data_student' ] = "Aucun livre de bibliothèque n'est disponible pour afficher.";
$lang [ 'ltr_book_request' ] = "Demande de livre";
$lang [ 'ltr_book_name' ] = "Nom du livre";
$lang [ 'ltr_request' ] = "Demande";
$lang [ 'ltr_library_request' ] = "Demande de bibliothèque";
$lang [ 'ltr_select_book' ] = "Select Book";
$lang [ 'ltr_add_request' ] = "Ajouter une demande";
$lang [ 'ltr_request_exists' ] = "votre demande existe déjà"; 
$lang [ 'ltr_homeworks' ] = "Homeworks";
$lang [ 'ltr_online' ] = "En ligne";
$lang [ 'ltr_offline' ] = "Offline";
$lang [ 'ltr_response_date' ] = "Date de réponse";
$lang [ 'ltr_file_view' ] = "File View";
$lang [ 'ltr_practice_merit_list' ] = "Practice Merit list";
$lang [ 'ltr_mock_merit_list' ] = "Mock Merit list";
$lang [ 'ltr_video_type' ] = "Type vidéo";
$lang [ 'ltr_muse' ] = "Muse";
// 01 mai 2021 upade
$lang [ 'ltr_pdf_msg' ] = "Veuillez sélectionner le fichier pdf.";
$lang [ 'ltr_view_video' ] = "Voir la vidéo";
$lang [ 'ltr_youtube' ] = "Youtube";
$lang [ 'ltr_vimeo' ] = "Vimeo";
$lang [ 'ltr_dropbox' ] = "Dropbox";
$lang [ 'ltr_embed' ] = "embed";
$lang [ 'ltr_url' ] = "Url";
$lang [ 'ltr_video_msg' ] = "Veuillez sélectionner le fichier vidéo.";
$lang [ 'ltr_my_course' ] = "Mon cours";
$lang [ 'ltr_paid_course' ] = "Paid Course";
$lang [ 'ltr_all_course' ] = "All Course";
$lang [ 'ltr_free_course' ] = "Free Course";
$lang [ 'ltr_preview_type' ] = "Type d'aperçu";
$lang [ 'ltr_paid_preview' ] = "Paid Preview";
$lang [ 'ltr_free_preview' ] = "Aperçu gratuit";
$lang [ 'ltr_video_lectures' ] = "Conférences vidéo";
$lang [ 'ltr_preview' ] = "Aperçu";
$lang [ 'ltr_batch_change_msg' ] = "Changement de lots avec succès.";
$lang [ 'ltr_old_paper' ] = "Old Paper";
$lang [ 'ltr_old_papers' ] = "Old Papers";
$lang [ 'ltr_oldp_no_data_admin' ] = "Vous n'avez pas encore ajouté de vieux papier, n'hésitez pas à ajouter du vieux papier en cliquant sur le bouton Ajouter du vieux papier.";
$lang [ 'ltr_old_paper_no_data_student' ] = "Aucun vieux papier n'est disponible pour montrer.";
$lang [ 'ltr_add_old_paper' ] = "Ajouter du vieux papier";
$lang [ 'ltr_oldp_added_msg' ] = "Vieux papier ajouté avec succès.";
$lang [ 'ltr_follow_us_on' ] = "Follow Us On";
$lang [ 'ltr_not_preview' ] = "Pas d'aperçu";
$lang [ 'ltr_no_course_result' ] = "Aucun cours n'est disponible pour montrer.";
$lang [ 'ltr_no_notification' ] = "Aucune notification n'est disponible pour montrer.";
$lang [ 'ltr_view_all' ] = "Voir tout";
$lang [ 'ltr_all_notification' ] = "Toute notification";
$lang [ 'ltr_terms_conditions' ] = "Conditions générales";
$lang [ 'ltr_terms_updated_msg' ] = "Conditions de conditions mises à jour avec succès.";
$lang [ 'ltr_batch_cat_manager' ] = "Category Manager";
$lang [ 'ltr_add_catégorie' ] = "Ajouter une catégorie";
$lang [ 'ltr_edit_catégorie' ] = "Catégorie de modification";
$lang [ 'ltr_catégorie_name' ] = "Nom de catégorie";
$lang [ 'ltr_cat_updated_msg' ] = "Catégorie mise à jour avec succès.";
$lang [ 'ltr_cat_add_msg' ] = "Catégorie ajoutée avec succès.";
$lang [ 'ltr_cat_name_msg' ] = "Veuillez entrer le nom de la catégorie.";
$lang [ 'ltr_cat_exists_msg' ] = "Le nom de la catégorie existe déjà.";
$lang [ 'ltr_cat_delete_alert_msg' ] = "Il supprimera la catégorie ?";
$lang [ 'ltr_cat_delete_msg' ] = "Catégorie supprimée avec succès..";
$lang [ 'ltr_cat_no_data' ] = 'Vous n"avez encore ajouté aucune catégorie, n"hésitez pas à ajouter une catégorie en cliquant sur le bouton "Ajouter une catégorie.';
$lang [ 'ltr_batch_subcat_manager' ] = "Gestionnaire de sous-catégorie";
$lang [ 'ltr_add_subcatégorie' ] = "Ajouter une sous-catégorie";
$lang [ 'ltr_subCategory_name' ] = "Nom de sous-catégorie";
$lang [ 'ltr_select_catégorie' ] = "Sélectionner la catégorie";
$lang [ 'ltr_subcat_no_data' ] = 'Vous n"avez encore ajouté aucune sous-catégorie, n"hésitez pas à ajouter une sous-catégorie en cliquant sur le bouton "Ajouter une sous-catégorie.';
$lang [ 'ltr_subcat_delete_msg' ] = "Sous-catégorie supprimée avec succès..";
$lang [ 'ltr_edit_subcatégorie' ] = "Modifier la sous-catégorie";
$lang [ 'ltr_select_subcatégorie' ] = "Sélectionner la sous-catégorie";
$lang [ 'ltr_p_register_continue' ] = "Veuillez vous inscrire pour continuer";
$lang [ 'ltr_register' ] = "Register";
$lang [ 'ltr_register_now' ] = "Inscrivez-vous maintenant";
$lang [ 'ltr_login_now' ] = "Login Now";
$lang [ 'ltr_already_account' ] = "Vous avez déjà un compte s'il vous plaît";
$lang [ 'ltr_dont_account' ] = "Vous n'avez pas de compte, veuillez vous inscrire pour continuer...";
$lang [ 'ltr_registered_msg' ] = "Félicitations!! Nous avons envoyé des informations de connexion sur votre e-mail. Veuillez vous connecter pour continuer.";
$lang [ 'ltr_browse_course' ] = "Cours de navigation";
$lang [ 'ltr_sign_purchase' ] = "Inscrivez-vous pour l'achat";
$lang [ 'ltr_thnx_msg' ] = "Merci";
$lang [ 'ltr_edit_image' ] = "Modifier l'image / la vidéo";
$lang [ 'ltr_enter_position' ] = "Entrée en position";
$lang [ 'ltr_syllabus' ] = "Syllabus";
$lang [ 'ltr_successfully_enrolled_in' ] = "Vous êtes inscrit avec succès dans";
$lang [ 'ltr_enjoy' ] = "Profitez de votre apprentissage";
$lang [ 'ltr_thanks_msg' ] = "Merci";
$lang [ 'ltr_eacademy' ] = "E-Academy";
$lang [ 'ltr_batch_found' ] = "Aucun lot trouvé.";
$lang [ 'ltr_no_dashboard' ] = "Veuillez sélectionner le cours dans Mes cours sous profil ou cliquer sur Parcourir les cours pour acheter de nouveaux cours..";
$lang [ 'ltr_already_enrolled' ] = "Déjà inscrit";
$lang [ 'ltr_manage_certificate' ] = "Gérer le certificat";
$lang [ 'ltr_assigned' ] = "Assigned";
$lang [ 'ltr_not_assigned' ] = "Pas encore attribué";
$lang [ 'ltr_mobile_already_msg' ] = "Ce numéro de téléphone mobile est déjà utilisé.";
$lang [ 'ltr_edit_book' ] = "Edit Book";
$lang [ 'ltr_edit_notes' ] = "Modifier les notes";
$lang [ 'ltr_edit_old_paper' ] = "Modifier le vieux papier";
$lang [ 'ltr_notes_update_msg' ] = "Notes mises à jour avec succès";
$lang [ 'ltr_book_update_msg' ] = "Livre mis à jour avec succès";
$lang [ 'ltr_oldpaper_update_msg' ] = "Vieux papier mis à jour avec succès";
$lang [ 'ltr_access_files_msg' ] = "Vous n'avez pas accès à la suppression des fichiers d'administration";
$lang [ 'ltr_manager_admin' ] = "Gestionnaire d'utilisateurs";
$lang [ 'ltr_add_admin' ] = "Ajouter un utilisateur";
$lang [ 'ltr_admin_added_msg' ] = "Utilisateur ajouté avec succès.";
$lang [ 'ltr_admin_updated_msg' ] = "Utilisateur mis à jour avec succès.";
$lang [ 'ltr_admin_no_data' ] = "Vous n'avez encore ajouté aucun utilisateur, n'hésitez pas à ajouter un utilisateur en cliquant sur le bouton Ajouter un utilisateur.";
$lang [ 'ltr_select_user' ] = "Sélectionner l'utilisateur";
// Custome crée la langue 
$lang [ 'ltr_module_access' ] = "Module Access";
$lang [ 'ltr_Update' ] = "Mise à jour";
$lang [ 'ltr_login_creadential' ] = "Login Creadential";
$lang [ 'ltr_edit_manage_paper' ] = "Edit Manage Paper";
$lang [ 'ltr_pay_mode' ] = "Mode de paiement";
$lang [ 'ltr_google_recaptcha' ] = "Validation Fail Try Again";
$lang [ 'ltr_add_question_p' ] = "Ajouter une question";
$lang [ 'ltr_Create_New_Question' ] = "Créer une nouvelle question ";
$lang [ 'ltr_old_question' ] = "Old Question";
$lang [ 'ltr_question_select' ] = "Sélectionner la question";
$lang [ 'ltr_Update_Paper' ] = "Update Paper ";
// ajouter des marques 
$lang [ 'ltr_Questions' ] = "Questions";
$lang [ 'ltr_add_mask' ] = "ADD MARKS";
$lang [ 'ltr_question_mask' ] = "Marque de question";
$lang [ 'ltr_enter_number' ] = "Veuillez saisir le numéro ";
$lang [ 'ltr_Marking' ] = "Marking";
$lang [ 'ltr_Negative' ] = "Set Negative Marking %";
$lang [ 'ltr_value_set' ] = "Valeur par défaut 0,25% Marquage négatif ";
$lang [ 'ltr_marking_value' ] = "Veuillez saisir la valeur";
$lang [ 'ltr_themes_option' ] = "Option Thèmes";
$lang [ 'ltr_add_themes_color' ] = "Ajoutez avec succès la couleur des thèmes";
$lang [ 'ltr_themes_color_option' ] = "Theme Color Optionr";
$lang [ 'ltr_update_themes_color' ] = "Mettre à jour avec succès la couleur des thèmes";
$lang [ 'ltr_add_themes_color_error' ] = "Veuillez sélectionner toutes les thèmes Couleur ";
$lang [ 'ltr_Jetsi_Meet' ] = "Jetsi Meet ";
$lang [ 'ltr_zoom_meeting' ] = "Zoom Meeting";
$lang [ 'ltr_jetsi_meeting' ] = "Jetsi Meeting";
$lang [ 'ltr_language_settings' ] = "Paramètres de langue";
$lang['ltr_value_set'] = "S'il n'est pas coché, il prendra la valeur par défaut (0,25%) pour le marquage négatif";
$lang['ltr_totale_mask'] = "Notes totales";